#contest-index-types,
#contest-index-free-valuation {
    margin-bottom: 20px;
}

#contest-index-types ul {
    padding: 0;
}

#contest-index-types li {
    list-style: none;
    margin-bottom: 1px;
}

#contest-index-types a {
    text-decoration: none;
    font-size: 16px;
    display: block;
    padding: 4px 10px;
}

#contest-index-types li:hover a,
#contest-index-types a.active {
    color: white;
    background-color: #66a60a;
}

#contest-index-free-valuation {
    text-align: center;
    color: rgb(51, 51, 51);
    background: #FFFFFF;
    padding: 10px 10px 20px 10px;
    border: 1px solid #C8C8C8;
    position: relative;
}

#contest-index-free-valuation h4 {
    font-size: 26px;
}

#contest-index-free-valuation p {
    text-align: justify;
}

#contest-index-free valuation a {
    margin: auto;
}

#contest-index-free-valuation .links{
    display: inline-block;
    width: 100%;
    padding: 0 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    font-size: 10px;
}

.contest-index-status h1,
.contest-index-status h2,
.contest-index-status h3 {
    font-size: 30px !important;
    padding: 0;
    margin: 0;
    color: black;
}

.contest-index-paragrapf{
    text-align: justify;
}
.contest-index-paragrapf a{
    display: block;
    margin: 20px auto 0 auto;
    width: 200px;
}

.contest-index-status {
    margin-bottom: 20px;
}

.contest-index-status:not(:first-child) {
    margin-top: 20px;
}

.contest-index-status a {
    margin-bottom: 5px;
}

.contest-index-list-item {
    width: 100%;
    clear: both;
    overflow: hidden;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    padding: 10px 5px;
}

.contest-index-list-item:nth-child(2n) {
    background: white;
}

.contest-index-list-item-thumb,
.contest-index-list-item-specification,
.contest-index-list-item-time,
.contest-index-list-item-price, 
.contest-index-list-item-works {
    float: left;
}

.contest-index-list-item-thumb {
    min-width: 100px;
}

.contest-index-list-item-thumb-container {
    margin: 10px auto;
    height: 80px;
    width: 80px;
    border: 1px solid #DADADA;
    background-color: white;
    position: relative;
    border-radius: 3px;
}

.contest-index-list-item-thumb-container img {
    position: absolute;
}

.contest-index-list-item-thumb-container .thumb {
    top: 0;
    left: 0;
    z-index: 1;
    height: 78px;
    overflow: hidden;
}

.contest-index-list-item-thumb-container .thumb-ribbon {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100px;
    overflow: hidden;
}
.contest-index-list-item-thumb-container .thumb-ribbon-text {
    width: 185px;
    padding: 2px;
    position: absolute;
    text-align: center;
    color: #f0f0f0;
    background: #b71340;
    font-size: 7px;
    font-weight: 600;
    top: 12px;
    right: -70px;
    transform: rotate(45deg);
    line-height: 8px;
}
.contest-index-list-item-thumb-container .thumb-required-points{
    opacity: 0.5;
}

.contest-index-list-item-thumb-container .thumb-water-char{
    max-height: 80px;
    max-width: 78px;
    margin: auto;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    position: absolute;
    z-index: 3;
}

.contest-index-list-item-specification {
    padding-top: 8px;
    width: 60%;
}

.contest-index-list-item-specification a, .contest-index-list-item-specification span {
    font-size: 19px;
    line-height: 19px;
    font-weight: 600;
}

.contest-index-list-item-specification p {
    font-size: 12px;
    margin-top: 5px;
    padding: 0;
}

.contest-index-list-item-specification p a{
    font-size: 12px;
}

.contest-index-list-item-details h4 {
    font-size: 14px;
}

.contest-index-list-item-details p {
    font-size: 19px;
    padding-top: 15px;
    margin-bottom: 0;
    line-height: 19px;
}

.contest-index-list-item.active .contest-index-list-item-details p {
    color: black;
}

.contest-index-list-item-time,
.contest-index-list-item-works,
.contest-index-list-item-price {
    text-align: center;
}

.contest-index-list-item-price,
.contest-index-list-item-works {
    width: 50%;
}

.contest-index-list-item-details {
    width: 24%;
    float: right;
}

/* Szerokości dla konkursów aktywnych */

.contest-index-list-item.active .contest-index-list-item-specification {
    width: 45%;
}

.contest-index-list-item.active .contest-index-list-item-details {
    width: 36%;
}

.contest-index-list-item.active .contest-index-list-item-time,
.contest-index-list-item.active .contest-index-list-item-price,
.contest-index-list-item.active .contest-index-list-item-works {
    width: 33%;
}

.contest-index-list-item-type-contest{
    font-size: 10px;
    position: absolute;
    bottom: 5px;
    right: 5px;
}

@media (max-width: 767px) {
    .contest-index-list-item {
        text-align: center;
    }

    .contest-index-list-item-thumb,
    .contest-index-list-item-specification,
    .contest-index-list-item-details {
        width: 100% !important;
    }

    .contest-index-list-item-type-contest{
        font-size: 9px;
        bottom: 0px;
        right: 3px;
    }
}
.contest-image{
    height: 80px;
    width: 80px;
    border: 1px solid #DADADA;
}

.contest-image-img{
    max-height: 80px;
    max-width: 78px;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    position: absolute;
}
.contest-specification{
    padding: 5px 0;
}
.contest-specification-account-graphic{
    padding: 14px 30px;
}
.contest-specification-account-graphic-ended{
    padding: 14px 30px;
    color: #959595;
}
.contest-title{
    font-size: 20px;
}
.contest-title-ended{
    font-size: 20px;
    color: #959595;
}
.contest-title-ended:hover{
    color: #959595;
}
.contest-description{
    font-size: 12px;
    clear: both;
    display: block;
}
.contest-price{
    padding: 10px 0px;
    float: right;
    width: 90px;
    text-align: center;
}
.contest-price-box{
    margin: 10px 0 0 0;
    height: 40px;
    color: #e30250;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}
.contest-works, .contest-deadline{
    padding: 10px 0;
    float: right;
    text-align: center;
}
.contest-available{
    line-height: 100px;
    text-align: right;
}
.contest-works-box, .contest-deadline-box{
    padding: 14px 0 0 0;
    text-align: center;
    font-size: 20px;
    color: black;
}
.contest-price-box-ended{
    margin: 10px 0 0 0;
    height: 40px;
    color: #959595;
    line-height: 40px;
    font-size: 20px;
    text-align: center;
}
.contest-works-box-ended{
    padding: 14px 0 0 0;
    text-align: center;
    font-size: 20px;
    color: #959595;
}
.contest-deadline-box-ended{
    padding: 14px 0 0 0;
    text-align: center;
    font-size: 20px;
    color: #959595;
}
.contest-deadline-box-account-graphic{
    padding: 14px 0 0 0;
    font-size: 20px;
    color: black;
    line-height: 25px;
}
.contest-deadline-box-account-graphic-ended{
    padding: 14px 0 0 0;
    font-size: 20px;
    color: black;
    line-height: 25px;
    color: #959595;
}
#contest-show-details{
    padding-top: 20px;
}
#contest-show-details h3{
    margin-top: 0!important;
}
#contest-show-details .start-design-button {
    width: 100%;
}
.contest-show-price, .contest-show-amount-works, .contest-show-deadline, .contest-options-contest{
    clear: both;
    display: block;
}
.contest-price-show-box{
    height: 40px;
    color: #e30250;
    line-height: 40px;
    font-size: 25px;
    text-align: center;
    float: right;
}
.contest-works-show-box, .contest-deadline-show-box{

}
.contest-deadline-show-box-ended{
    text-align: right;
    font-size: 19px;
    line-height: 40px;
    color: black;
}
.contest-show-read-more, .contest-show-read-less{
    display: block;
    clear: both;
    cursor: pointer;
    float: left;
}
#contest-works{
    margin-top: 10px;
    margin-right: -36px;
    position: relative;
    display: inline-block;
}
.contest-show-works{
    padding-top: 30px;
    display: block;
    clear: both;
}
.contest-show-sort{
    float: left;
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 30px;
}

.contest-show-details-row.link p {
    line-height: 14px;
    font-size: 14px !important;
    padding: 12px 0 !important;
}
.contest-show-details-row .contest-package-name{
    padding: 5px 0;
    margin-left: 150px;
    text-align: center;
    font-size: 16px;
    border-radius: 3px;
    margin-bottom: 8px;
}
@media (max-width: 767px) {
    .contest-show-details-row.link p {
        padding: 5px 0 !important;
    } 
}

.contest-show-sort-date, .contest-show-sort-rate, .contest-show-sort-hidden-reject{
    background-color: rgb(209, 209, 209);
    color: #333;
}
.contest-show-sort-date, .contest-show-sort-rate, .contest-show-sort-hidden-reject{
    float: left;
    padding: 5px 10px;
    text-align: center;
    font-size: 14px;
    margin-right: 5px;
    cursor: pointer;
    font-weight: 400;
    border-radius: 3px;
}
.contest-show-sort .sort-active, .contest-show-sort .checked-hidden{
    background-color: rgb(102, 166, 10);
    color: white;
}
.contest-work{
    width: 200px;
    height: 250px;
    float: left;
    position: relative;
    border: 1px solid rgb(185, 185, 185);
    margin: 0 35px 50px 0;
    border-radius: 3px;
    background-color: white;
}
.contest-work-box{
    display: table;
    width: 100%;
    height: 100%;
}
.contest-show-work-project-span{
    position: relative;
    height:500px;
    width:100%;
}
.contest-work-img{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;
}
.contest-work-span {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 100%;
    max-height: 100%;    
    text-align: center;
    display:block;
    word-break: break-all;
    
    background: rgb(248,248,248); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(229,229,229,1) 21%, rgba(203,203,203,1) 49%, rgba(230,230,230,1) 80%, rgba(248,248,248,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(229,229,229,1) 21%,rgba(203,203,203,1) 49%,rgba(230,230,230,1) 80%,rgba(248,248,248,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(229,229,229,1) 21%,rgba(203,203,203,1) 49%,rgba(230,230,230,1) 80%,rgba(248,248,248,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

}
.contest-work-span strong {
    display:block;
    padding:10px;
    position: absolute;
    top: 50%;
    left: 0%;
    width: 100%;
    margin:0;
    font-weight: normal;
    color:rgba(0,0,0,.9);
    text-shadow:rgba(0,0,0,.2) 2px 6px 5px,rgba(255,255,255,.4) 0 -4px 30px;
}

.contest-work-span.length-0 strong {
    font-size:34px;
    margin-top:-30%
}
.contest-work-span.length-1 strong {
    font-size:17px;
    margin-top:-22%
}
.contest-work-span.length-2 strong {
    font-size:16px;
    margin-top:-26%
}
.contest-work-span.length-3 strong {
    font-size:13px;
    margin-top:-24%
}
.contest-work-span.length-4 strong {
    font-size:11px;
    margin-top:-20%
}

.contest-work-span.big.length-0 strong {
    font-size:68px;
    margin-top:-10%
}
.contest-work-span.big.length-1 strong {
    font-size:48px;
    margin-top:-8%
}
.contest-work-span.big.length-2 strong {
    font-size:40px;
    margin-top:-8%
}
.contest-work-span.big.length-3 strong {
    font-size:34px;
    margin-top:-6%
}
.contest-work-span.big.length-4 strong {
    font-size:20px;
    margin-top:-5%
}

.contest-work-span.tile {
    height:223px;
}
.contest-work-span.tile.length-0 strong {
    margin-top:-14%
}
.contest-work-span.tile.length-1 strong {
    margin-top:-10%
}
.contest-work-span.tile.length-2 strong {
    margin-top:-9%
}
.contest-work-span.tile.length-3 strong {
    margin-top:-8%
}
.contest-work-span.tile.length-4 strong {
    margin-top:-7%
}


.contest-work-span.list {
    height:78px;
}
.contest-work-span.list.length-0 strong {
    font-size:9px;
    margin-top:-22%
}
.contest-work-span.list.length-1 strong {
    font-size:9px;
    margin-top:-22%
}
.contest-work-span.list.length-2 strong {
    font-size:9px;
    margin-top:-22%
}
.contest-work-span.list.length-3 strong {
    font-size:9px;
    margin-top:-22%
}
.contest-work-span.list.length-4 strong {
    font-size:9px;
    margin-top:-22%
}

.contest-work-span:hover {
    color:black;
}
.contest-work-options{
    background-color: white;
    width: 100%;
    height: 50px;
    position: absolute;
    bottom: 0;
    border-top: 1px solid rgb(185, 185, 185);
    padding-right: 10px;
}
.contest-work-like{
    height: 20px;
    line-height: 20px;
    margin: 17px 5px 12px 10px;
    cursor: pointer;
    float: left;
    position: relative;
}
.contest-work-like-img{
    height: 25px;
    float: left;
}
.contest-work-like-box{
    border: 1px solid rgb(199, 199, 199);
    height: 22px;
    border-radius: 5px 3px 3px 5px;
}
.contest-work-like-plus{
    width: 25px;
    height: 20px;
    background-color: #9B9B9B;
    color: white;
    float: left;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    z-index: 1001;
}
.contest-work-like-voices{
    float: left;
    min-width: 28px;
    height: 20px;
    margin-left: -1px;
    text-align: center;
    border-radius: 3px;
    z-index: 0;
    padding: 0 3px;
}
.contest-show-work-like{
    width: 75px;
    height: 25px;
    background-color: rgb(162, 162, 162);
    color: white;
    text-align: center;
    line-height: 25px;
    margin: 3px 10px;
    cursor: pointer;
    border-radius: 3px;
}
.contest-work-graphic-withdraw{
    cursor: pointer;
    float: right;
    height: 40px;
    line-height: 40px;
}
.contest-work-comments{
    float: right;
    height: 50px;
    line-height: 50px;
    position: relative;
}
.contest-work-comments-number a{
    color: #333;
}
.contest-work-comments-number span{
    position: absolute;
    top: 16px;
    left: 0px;
    width: 18px;
    font-size: 10px;
    text-align: center;
    font-weight: 700;
    line-height: 18px;
    height: 18px;
}
.contest-work-win{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 66px;
}
.contest-show-work-win-button{
    border: 0;
    background: none;
    padding: 0px;
}
.contest-work-mark{
    height: 55px;
    line-height: 50px;
    float: right;
}
.contest-work-mark img{
    width: 20px;
}
.contest-show-work-mark{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 66px;
}
.contest-work-mark span, .contest-show-work-mark span{
    line-height: 38px;
}
.contest-work-ahidden{
    height: 45px;
    line-height: 42px;
    float: right;
}
.contest-work-ahidden img{
    width: 20px;
}
.contest-work-menu{
    height: 55px;
    line-height: 55px;
    float: right;
}
.contest-work-menu span{
    width: 20px;
    text-align: center;
    color: #7d7d7d;
    padding: 15px 0px;
}
.contest-work-box .option-credits{
    position: absolute;
    right: 0px;
    padding: 4px;
    z-index: 1;
    background-color: white;
    color: #7D7D7D;
    margin: 1px 0px 0 0;
}
.contest-work-box .option-credits span{
    cursor: pointer;
}
.contest-work-box .option-credits span:hover{
    color: #e30250;
}
.contest-work-box .upper-work{
    z-index: 1;
    font-size: 20px;
    color: gold;
    line-height: 55px;

}
.contest-show-work-voice-like{
    padding: 20px;
    position: relative;
    height: 66px;
}
.contest-show-work-voice-like img{
    float: left;
}
.contest-show-work-voice-like span{
    line-height: 38px;
}
.contest-show-work-withdraw{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 66px;
}
.contest-show-work-withdraw img{
    float: left;
}
.contest-show-work-withdraw span{
    line-height: 38px;
}
.contest-show-work-reject, #contest-show-work-removed{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 66px;
}
.contest-show-work-reject img, #contest-show-work-removed img{
    float: left;
}
.contest-show-work-reject span, #contest-show-work-removed span{
    line-height: 38px;
}
.contest-voices{
    position: absolute;
    width: 50px;
    top: 23px;
    text-align: center;
}
#contest-work-abuse img, contest-work-abused img{
    margin-top: -7px;
}
.contest-work-reject, .contest-work-abuse, .contest-work-abused{
    height: 55px;
    line-height: 50px;
    float: right;
}
.contest-work-reject img, .contest-work-graphic-withdraw img{
    width: 18px;
}
.contest-work-navigation{
    font-size: 18px;
    margin: 5px 0 40px 0;
}
.contest-navigation{
    display: block;
    clear: both;
}
.contest-navigation{
    display: block;
    clear: both;
    margin: 10px 0;
}
.contest-work-discussion{
    margin: 10px 0;
    position: relative;
}
.contest-work-discussion-add-comment-textarea, #contest-work-add-discussion-textarea{
    width: 100%;
    height: 70px;
    border-radius: 4px;
    padding: 7px;
    margin-bottom: 8px;
}
.contest-work-discussion-add-comment{
    clear: both;
    text-align: center;
    padding-top: 20px;
}
.contest-discussion{
    clear: both;
    display: block;
    height: 125px;
}
.contest-discussion-answer{
    margin-bottom: 5px;
}
.contest-work-add-discussio-options{
    float: right;
}
.contest-work-discussion-comment-client{
    display: block;
    clear: both;
    float: left;
}
.contest-work-discussion-comment-client img{
    float: left;
}
.contest-work-discussion-comment-graphic{
    float: right;
    display: block;
    clear: both;
}
.contest-work-discussion-comment-graphic img{
    float: right;
}
.contest-work-discussion-comment{
    padding: 4px 0;
    max-width: 360px!important;
}
.contest-work-discussion-comment-date-left{
    display: block;
    position: absolute;
    bottom: -16px;
    right: 0;
    color: #A8A8A8;
}
.contest-work-discussion-comment-date-right{
    display: block;
    position: absolute;
    bottom: -16px;
    left: 0;
    color: #A8A8A8;
}

.contest-work-winner{
    position: relative;
}

.contest-works-list-winner-ribbon{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
.contest-works-list-winner-ribbon-text{
    width: 200px;
    padding: 6px;
    position: absolute;
    text-align: center;
    color: #f0f0f0;
    background: #f3b230;
    font-size: 11px;
    font-weight: 600;
    top: 15px;
    right: -70px;
    transform: rotate(45deg);
    -moz-box-shadow: 1px 1px 3px #cccccc;
    -webkit-box-shadow: 1px 1px 3px #cccccc;
    box-shadow: 1px 1px 3px #cccccc;
}

.contest-works-index-ribbon{
    position: absolute;
    right: -7px;
    top: -5px;
    height: 50px;
}

.contest-upload-desc{
    position: absolute;
    bottom: -80px;
    left: 120px;
}
.contest-work-take-part{
    margin-top: 10px;
    text-align: left;
}
#work-upload{
    padding:0px 0px 10px 0px;
}
#work-upload .upload-work-or {
    padding-top:7px;
}

#work-upload input{
    border: 1px solid #ccc;
    color:#808080;
    font-size: 11px;
    height: 34px;
    line-height: 34px;
}
#work-upload-dropzone{
    border: 1px solid #ccc;
    color:#808080;
    font-size: 11px;
    height: 34px;
    line-height: 34px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;    
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);    
}
#work-preview{
    display: table;
    text-align: center;
    max-width: 600px;
    margin: auto;
}
#work-preview img{
    max-width: 600px;
}
.contest-work-button{
    margin-top: 20px;
}

.contest-works-account-graphic{
    float: right;
    padding: 10px 0;
    text-align: center;
}
.contest-files{
    font-size: 16px;
    font-weight: 600;
    padding: 10px 0 0 0!important;
    margin: 0;
    clear: both;
}

#contest-show-details .fb-like{
    clear:both;
    width: 100%;
}
.contest-show-details-info-price{
    font-size: 10px;
}
.contest-show-details-row span{
    float: left;
    height: 40px;
    line-height: 40px;
}
.contest-show-details-row p{
    text-align: right;
    font-size: 20px;
    font-weight: 600;
    color: black;
    padding: 0!important;
    margin: 0!important;
    height: 40px;
    line-height: 40px;
}
.contest-show-description-more-row{
    display: table-row;
}
.contest-show-description-more-row p{
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 0px;   
}
.contest-show-description-more-row ul a{
    clear: none;
    display: inline;
}
.contest-show-description-more a{
    clear: both;
    display: block;
}
.contest-show-logo-type-box{
    width: 196px;
    margin: 15px 15px 10px 0;
    float: left;
    padding: 0;
}
.contest-show-logo-type-box-img{
    width: 200px;
    height: 110px;
    background-color: white;
    border: 1px solid black;
    line-height: 100px;
    text-align: center;
    border-radius: 5px; 
}
.contest-show-logo-type-box-img img{
    max-width: 100%;
}
.contest-show-url{
    background: #66a60a;
    border: 1px solid #66a60a;
    padding: 4px 10px;
    border-radius: 5px;
    color: white;
    float: left;
    margin: 2px 0 0 0;
    text-decoration: none;
}
.contest-show-url:hover {
    color: white;
    text-decoration: underline;
}
.contest-show-box-file{
    margin: 10px 10px 0px 0;
    float: left;
}
.contest-show-box-file img{
    max-height: 85px;
    border: 1px solid rgb(185, 185, 185);
}
.contest-comment-edit{
    display: inline-block;
    width: 100%;
}
.contest-show-comment-edit{
    font-size: 12px;
}
.contest-comment-edit textarea{
    width: 100%;
    height: 100px;
}
.contest-comment-edit button{
    float: right;
    margin-left: 5px;
}
#contest-show-posts-list{
    list-style: none;
    padding: 0;
}
#contest-show-posts-list span{
    font-size: 16px;
    font-weight: 600;
    clear: both;
}
#contest-post-content{
    width: 100%;
    height: 110px;
    padding: 15px;
    font-size: 14px;
}
#contest-show-posts-list li{
    background-color: white;
    border: 1px solid #CACACA;
    padding: 0px 10px 5px 10px;
    border-radius: 5px;
    margin: 5px 0px;
    display: inline-block;
    width: 100%;
}
#contest-show-posts-list .msg-admin{
    color: #9F6000;
    background-color: #FEEFB3;
}
#contest-show-posts-list li span{
    font-size: 14px;
    font-weight: 400;
}
#contest-show-posts-list li .contest-show-comment-date{
    font-size: 10px;
    font-weight: bold;
}
#contest-show-posts-list li .contest-show-comment{
    clear: both;
    display: block;
    padding: 0 20px;
}
#contest-show-posts-list li .contest-show-comment-admin{
    display: block;
    font-weight: bold;
}
#contest-show-navigation{
    border-top: 1px solid rgb(185, 185, 185);
}
#contest-show-navigation .contest-show-navigation-title{
    font-size: 16px;
    font-weight: 600;
    clear: both;
    margin: 10px 0;
}
#contest-show-navigation a{
    margin-bottom: 2px;
}
.contest-show-take-part{
    background-color: #4E8007;
    padding: 15px 25px;
    color: white;
    font-size: 20px;
    text-align: center;
    float: right;
    border-radius: 5px;
}
.contest-show-winner-box{
    background-color: #fff;
    -moz-box-shadow: 1px 1px 3px #dfdfdf;
    -webkit-box-shadow: 1px 1px 3px #dfdfdf;
    box-shadow: 1px 1px 3px #dfdfdf;
    border: 7px solid #fff;
    text-align: center;
    margin-top: 10px;
    position: relative;
}
.contest-show-winner-box a img{
    max-width: 100%;
}
.contest-show-winner-box .contest-show-ribbon{
    position: absolute;
    top: -7px;
    right: -7px;
    width: 100%;
    height: 180px;
    overflow: hidden;
}
.contest-show-winner-box .contest-show-ribbon-text{
    width: 280px;
    padding: 8px;
    position: absolute;
    text-align: center;
    color: #f0f0f0;
    background: #f3b230;
    font-size: 20px;
    font-weight: 600;
    top: 40px;
    right: -80px;
    transform: rotate(45deg);
    -moz-box-shadow: 1px 1px 3px #cccccc;
    -webkit-box-shadow: 1px 1px 3px #cccccc;
    box-shadow: 1px 1px 3px #cccccc;
}
.contest-show-winner-info span{
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
}
.contest-show-winner-info p{
    text-align: right;
    color: black;
    padding: 0!important;
    margin: 0!important;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}
#contest-show-winner h5{
    font-size: 34px;
    color: #ffa12e;
}
.contest-work-info{
    font-size: 30px;
    display: block;
    position: absolute;
    z-index: 2;
    top: 75px;
    text-align: center;
    width: 198px;
    color: #FFFFFF;
    letter-spacing: 1px;
    background-color: rgba(0, 0, 0, 0.38);
}
@media (max-width: 767px){
    .contest-show-details-row span, .contest-show-winner-info span, .contest-show-winner-info p{
        font-size: 12px;
        height: 25px;
        line-height: 25px;
    }
    .contest-show-description-more-row ul, .contest-show-url, .contest-show-description-more-row span,
    #contest-show-posts-list li span{
        font-size: 12px;
    }
    .contest-show-details-row p{
        font-size: 18px;
        height: 25px;
        line-height: 25px;
    }
    .contest-show-logo-type-box{
        width: 120px;
        height: 80px;
        margin: 10px 10px 10px 0;
        float: left;
        padding: 0;
    }
    .contest-show-logo-type-box-img{
        width: 120px;
        height: 80px;
        background-color: white;
        border: 1px solid black;
        line-height: 100px;
        text-align: center;
        border-radius: 5px;
        position: relative; 
    }
    .contest-show-logo-type-box-img img{
        max-width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
    #contest-show-posts-list{
        margin-top: 10px;
    }
    #contest-show-posts-list li .contest-show-comment{
        padding: 0;
    }
    #contest-show-navigation{
        text-align: center;
    }
    #contest-show-navigation .contest-show-navigation-title{
        text-align: left;
    }
    .contest-show-take-part{
        width: 270px;
        font-size: 20px;
    }
    .contest-show-winner-box .contest-show-ribbon{
        right: -16px;
        top: -13px;
        width: 50%;
    }
    #contest-show-winner h5{
        font-size: 25px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
    .contest-show-details-row p{
        font-size: 20px;
    }
}


.contest-line{
    border-bottom: 1px solid rgb(185, 185, 185);
    width: 100%;
    z-index: -1;
    margin-bottom: -32px;
}
#contest-navigation-client{
    margin-top: 20px;
    border-top: 1px solid rgb(185, 185, 185);
    padding-top: 10px;
    position: relative;
}
.contest-show-read-less{
    padding-top: 15px;
}
.contest-work-not-marked{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
}
.contest-types-contest{
    line-height: 40px;
    float: right;
}

#contest-add-post{
    display: block;
    clear: both;
    height: 160px;
}

.extended{
    width: 600px;
    height: 300px;
    border: 3px solid black;
    border-radius: 5px;
    background-color: white;
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.contest-icon{
    border: none!important;
    max-width: 96px!important;
}
.contest-checkbox-logo-type{
    width: 196px;
    margin: 15px 15px 10px 0;
    float: left;
    padding: 0;
}
.contest-checkbox-logo-type img{
    max-width: 100%;
}

.contest-describe-work-step{
    margin-top: 25px;
}
.contest-describe-work-title-step{
    font-size: 20px;
    clear: both;
    display: block;
}
.contest-describe-work-desc-step{
    font-size: 12px;
    margin-bottom: 15px;
}
.contest-describe-work-min-max-file{
    font-size: 12px;
}
.contest-describe-work-desc-file{
    margin-top: 15px;
}
.contest-describe-work-desc-file img{
    margin-top: 10px;
}
.contest-describe-work-step img{
    margin-top: 20px;
}
.contest-describe-work-winner{
    margin-top: 50px;
}
.contest-describe-work-winner-img{
    margin-top: 20px;
}
.contest-describe-work-winner-img img{
    width: 50px;
}
.contest-describe-work-winner-plus{
    padding: 0 15px;
}
.contest-describe-work-title{
    margin-top: 0;
}
.contest-work-discussion-line{
    border-top: 1px solid #ccc;
    margin-bottom: 5px;
    clear: both;
}
.contest-describe-work-min{
    padding-top: 53px;
}
.contest-show-work-header h3{
    margin-top: 2px;
}
.required-points{
    opacity: 0.5;
}
.contest-voices{
    float: left;
}
.contest-show-work-back-button{
    margin-top: 5px;
}
.contest-work-edit{
    height: 45px;
    line-height: 40px;
    float: right;
}
.contest-work-edit img{
    width: 21px;
}

.contest-id-project, .contest-date-project, .contest-like-project, .contest-user-project{
    height: 60px;
    line-height: 60px;
}
.contest-id-project, .contest-date-project, .contest-like-project{
    border-bottom: 1px solid #ccc;
}
.contest-show-work-graphic-file a{
    color: #333;
}
.contest-show-work-graphic-file a:hover{
    text-decoration: none;
}
.contest-show-work-graphic-file img{
    height: 40px;
}
.contest-work-discussion-border-none{
    border: none!important;
}
#contest-work-add-discussion span, #contest-work-discussions span{
    font-size: 36px;
}

.upload-wokr-winner-help{
    margin-top: 36px;
}

.contest-upload-work-winner-file-checkbox {
    width: 3%;
    float: left;
}

.contest-upload-work-winner-file-terms {
    width: 97%;
    font-size: 13px;
    color: #A8A8A8;
    float: right;
}
.loader-wrapper{
    background-color: rgba(240, 240, 240, 0.61);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1001;
}
.loader{
    background-image: url("../images/ajax-loader.gif");
    width: 58px;
    height: 58px;
    position: absolute;
    top: 300px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1063;
}
.contest-show-work-graphic-relate{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 66px;
}
.contest-describe-work-contest-info{
    float: left;
    height: 40px;
    line-height: 40px;
}
.contest-work-information-user-work{
    margin-top: -16px;
    font-size: 11px;
    color: #222;
}

.contest-show-work-title, .contest-show-work-title-work{
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
}
.contest-show-work-title h1{
    margin: 0 0 20px 0;
}
.contest-show-work-project{
    background-color: #fff;
    -moz-box-shadow: 1px 1px 3px #cecece;
    -webkit-box-shadow: 1px 1px 3px #cecece;
    box-shadow: 1px 1px 3px #cecece;
    border: 7px solid #fff;
    margin-top: 10px;
    position: relative;
}

.contest-show-work-hash-url {
    margin: 15px 0px;
    padding: 10px 15px;
    font-size: 12px;
    border: 1px solid #dadada;
    border-radius: 3px;
    background: white;
}
.contest-show-work-hash-url strong {
    display:block;
}
.contest-show-work-info{
    font-size: 60px;
    display: block;
    position: absolute;
    z-index: 2;
    top: 45%;
    height: 90px;
    text-align: center;
    width: 100%;
    color: #FFFFFF;
    letter-spacing: 1px;
    background-color: rgba(0, 0, 0, 0.38);
}
.contest-show-work-winner-ribbon{
    position: absolute;
    right: -33px;
    top: -27px;
}
.contest-show-work-winner-text{
    color: #ffa12e;
}
.contest-show-work-abuse{
    margin-top: 10px;
    background-color: white;
    border: 1px solid black;
    border-radius: 3px;
    padding: 10px;
}
.contest-show-work-navigation{
    border-bottom: 1px solid #ccc;
    padding: 20px;
    height: 65px;
}
.contest-show-work-navigation .glyphicon{
    color: #6F6F6F;
    font-size: 30px;
    margin-left: 5px;
}
.contest-show-work-project .upper-work{
    position: absolute;
    left: 0px;
    padding: 20px 0 0 5px;
    z-index: 1;
    font-size: 33px;
    color: gold;
}
.contest-show-work-win-button{
    border: 0;
    background: none;
    padding: 0px;
}
.contest-work-relate{
    color: #333333;
}
.contest-work-relate:hover{
    color: #333333;
    text-decoration: none;
}
#contest-show-work-like img{
    margin-top: -7px;
}
#contest-show-work-like .contest-voices{
    position: absolute;
    width: 52px;
    top: 3px;
    text-align: center;
}
@media(max-width: 767px){
    .contest-show-work-navigation{
        padding: 10px 0;
        height: 45px;
    }
    .contest-show-work-navigation img{
        height: 25px;
    }
    .contest-show-work-navigation span, .contest-show-work-navigation button{
        font-size: 15px;
    }
    .contest-show-work-title h1{
        margin: 0;
    }
    #contest-show-work-like .contest-voices{
        position: absolute;
        width: 30px;
        top: 2px;
        text-align: center;
        font-size: 12px;
    }
    .contest-work-discussion-comment, .contest-show-work-project a, .contest-show-work-title-work{
        font-size: 12px;
    }
    .contest-show-work-winner-ribbon{
        position: absolute;
        right: -17px;
        top: -13px;
        width: 40%;
    }
}
.contest-work-abuse-color{
    padding: 10px;
    color: #CD000C;
    background-color: #FFD1D1;
    border-radius: 3px;
    margin-bottom: 5px;
    word-break: break-all;
}
.contest-work-rejected-color{
    padding: 10px;
    color: #9F6000;
    background-color: #FEEFB3;
    border-radius: 3px;
}
.contest-show-work-project-padding{
    padding-right: 0;
}
.contest-show-work-project img{
    max-width: 100%;
}
.bubble-admin {
    background-color: #FEEFB3;
    color: #9F6000;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    float: left;
    margin-bottom: 20px;
    padding: 8px 15px;
    position: relative;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    width: auto;
    max-width: 90%;
    min-width: 91px;
    word-wrap: break-word;
}
.bubble {
    background-color: #acd373;
    border-radius: 5px;
    box-sizing: border-box;
    clear: both;
    float: left;
    margin-bottom: 20px;
    padding: 8px 15px;
    position: relative;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
    width: auto;
    max-width: 90%;
    min-width: 91px;
    word-wrap: break-word;
}
.bubble-left{
    margin-left: 24px;
}
.bubble-img-right{
    position: absolute;
    right: -30px;
}
.bubble-img-left{
    position: absolute;
    left: -30px;
}
.bubble:before, .bubble:after {
    border-radius: 20px / 10px;
    content: '';
    display: block;
    position: absolute;
}
.bubble:before {
    border: 10px solid transparent;
    bottom: 0;
    left: -7px;
    z-index: -2;
}
.bubble:after {
    border: 8px solid transparent;
    border-bottom-color: #acd373;
    bottom: 1px;
    left: -5px;
}
.bubble--alt {
    background-color: #B0E3FD;
    float: right;
    margin-right: 24px;
}
.bubble--alt:before {
    border-radius: 20px / 10px;
    left: auto;
    right: -7px;
}
.bubble--alt:after {
    border-bottom-color: #B0E3FD;
    border-radius: 20px / 10px;
    left: auto;
    right: -5px;
}
.bubble-hidden:after {
    border-bottom-color: #FFACAC!important;
}

.contest-work-discussion-client-avatar{
    position: absolute;
    left: -23px;
    bottom: -10px;
}
.contest-work-discussion-graphic-avatar{
    position: absolute;
    right: -25px;
    bottom: -10px;
}

.graphic_id {
    color:#428bca;
    text-decoration: underline;
    cursor:pointer;
}

.graphic_id:hover {
    text-decoration: none;
}

.contest-work-buy{
    font-size: 10px;
    line-height: 9px;
    letter-spacing: 0.05em;
    position: absolute;
    bottom: 36px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 75px;
    height: 25px;
    padding: 2px;
    background-color: rgb(102, 166, 10);
    border: 1px solid rgb(102, 166, 10);
    border-radius: 3px;
    color: white;
    font-family: Arial;
}
.contest-work-buy:hover{
    background-color: white;
    border: 1px solid rgb(102, 166, 10);
    color: rgb(102, 166, 10);
}
.contest-work-buy:hover .contest-work-buy-img{
    content:url(../images/contest/icons/buy_03_green.png);
}
.contest-work-buy .contest-work-buy-img{
    content:url(../images/contest/icons/buy_03.png);
    float: left;
    padding: 3px 0px 3px 6px;
}
.contest-work-buy-row{
    display: flex;
    margin: 10px 0px;
    padding: 0 20px;
}
.contest-work-buy-row span{
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    text-align: left;
}
.contest-work-buy-row:last-child{
    text-align: left;
}
.contest-work-buy-row input[type="text"]{
    height: 30px;
}
.contest-work-discussion-admin{
    display: block;
}
.contest-work-discussion-comment-hidden{
    background-color: #FFACAC;
}
.contest-work-discussion-comment p{
    padding: 0;
    margin: 0;
}
.contest-work-discussion-edit-text{
    width: 270px;
    max-width: 270px;
}
.contest-show-original:hover{
    text-decoration: underline;
}
.contest-index-view{
    float:right;
    font-size: 18px;
    cursor: pointer;
}
.contest-index-view .active{
    color: rgb(102, 166, 10);
}

#contest-tiles .contest-box{
    background-color: white;
    width: 100%;
    height: 300px;
    float: left;
    margin: 0px 0px 20px 0px;
    border: 1px solid #C9C9C9;
    border-radius: 3px;
    position: relative;
    color: #333;
    overflow: hidden;
}
#contest-tiles .contest-box:hover{
    text-decoration: none;
}
#contest-tiles .contest-box .contest-img{
    width: 100%;
    max-width: 300px;
    height: 200px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#contest-tiles .contest-box .middle{
    text-align: center;
    height: auto;
    -webkit-transition: margin-top 0.3s;
    transition: margin-top 0.3s;
    margin-top: 0px;
}
#contest-tiles .contest-box .middle .desc span{
    height: 20px;
    font-size: 12px;
    font-weight: 700;
}
#contest-tiles .contest-box .middle .desc p {
    padding: 0;
    font-size: 11px;
}
#contest-tiles .contest-box .middle .title{
    display: block;
    background-color: #EFEFEF;
    font-size: 15px;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px 10px;
    overflow: hidden;
    border-top: 1px solid #d5d5d5;
}
#contest-tiles .contest-box .middle .desc{
    background-color: #EFEFEF;
    padding: 0;
    display: block;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    height: 0px;
}
#contest-tiles .contest-box:hover .middle{ 
    -webkit-transition: margin-top 0.3s;
    transition: margin-top 0.3s;
    margin-top: -200px;
} 
#contest-tiles .contest-box:hover .middle .desc{
    -webkit-transition: height 0.2s;    
    transition: height 0.2s;
    height: 220px;
    padding: 5px;
}
#contest-tiles .contest-box:hover .middle .title{
    padding: 15px 10px;
    white-space: normal;
    overflow:visible;
    border: 0;
}

#contest-tiles .contest-box .bottom{
    background-color: #EFEFEF;
    height: 68px;
    border-radius: inherit;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #c9c9c9;
}

#contest-tiles .contest-box .bottom .left, #contest-tiles .contest-box .bottom .mid, #contest-tiles .contest-box .bottom .right{
    width: 33.3%;
    height: 100%;
    float: left;
    text-align: center;
}

#contest-tiles .contest-box .end .left, #contest-tiles .contest-box .end .right{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
    border-top: 1px solid #d5d5d5;
}

#contest-tiles .contest-box .end .left{
    border-right: 1px solid #d5d5d5;
}

#contest-tiles .contest-box .bottom .left, #contest-tiles .contest-box .bottom .mid{
    border-right: 1px solid #d5d5d5;
}

#contest-tiles .contest-box .bottom .title{
    font-size: 11px;
    margin: 10px 0 3px 0;
    display: block;
    text-transform: uppercase;
}

#contest-tiles .contest-box .bottom p,
#contest-tiles .contest-box .end p{
    font-size: 22px;
    padding: 0;
    font-weight: 700;
}

#contest-tiles .contest-box-active .mid p{
    font-size: 14px !important;
    padding-top: 7px;
}

#contest-tiles .contest-box-active .contest-package-name{
    margin: 10px 4px 0 !important;
    font-size: 11px;
}

#contest-tiles .contest-box .bottom .contest-index-list-item-type-contest{
    font-size: 9px;
    position: absolute;
    bottom: 0px;
    right: 2px;
}
#contest-tiles .thumb-ribbon {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 150px;
    overflow: hidden;
}
#contest-tiles .thumb-ribbon-text {
    width: 200px;
    padding: 6px;
    position: absolute;
    text-align: center;
    color: #f0f0f0;
    background: #b71340;
    font-size: 10px;
    font-weight: 600;
    top: 15px;
    right: -70px;
    transform: rotate(45deg);
    line-height: 12px;
}
#contest-tiles .contest-package-name{
    font-size: 12px;
    margin: 10px 12px 0;
    height: 21px;
    line-height: 21px;
    border-radius: 3px;
}
#contest-list .contest-package-name{
    font-size: 12px;
    margin: 21px 3px;
    height: 24px;
    line-height: 24px;
    border-radius: 3px;
}

.contest-package-group-title-1{
    background: #5B321A;
    color: white;
}
.contest-package-group-title-2{
    background: #9B9B9B;
    color: white;
}
.contest-package-group-title-3{
    background: #9E7019;
    color: white;
}
.contest-package-group-title-4{
    background: #586669;
    color: white;
}
.contest-package-group-title-5{
    background: #B6133F;
    color: white;
}
@media(min-width: 992px) and (max-width: 1199px)
{
    #contest-tiles .contest-box .bottom p{
        font-size: 13px;
    }

    #contest-tiles .contest-box .bottom .contest-index-list-item-type-contest {
        font-size: 8px;
        bottom: 1px;
        right: 0px;
    }

    #contest-tiles .contest-box .end .contest-index-list-item-type-contest{
        font-size: 9px;
        bottom: 0px;
        right: 2px;
    }
    .contest-show-work-info{
        font-size: 50px;
    }
}
@media(max-width: 767px){
    .contest-show-work-info{
        font-size: 30px;
    }
}

.box-advertising{
    display: inline-block;
    width: 100%;
    background-color: white;
    margin: 0px 0px 10px 0;
    padding: 15px 0 20px 0;
    border: 1px solid #C9C9C9;
    position: relative;
    border-radius: 3px;
}
.box-advertising .text{
    float: left;
    width: 67%;
    padding: 5px 30px;
    text-align: center;
    font-size: 16px;
    color: black;
    height: 55px;
}
.box-advertising .button{
    float: right;
    width: 32%;
}
.box-advertising .links{
    display: inline-block;
    width: 100%;
    padding: 0 5px;
    position: absolute;
    bottom: 2px;
    left: 0;
    font-size: 11px;
}

.white-button {
    background: white;
    color: black;
    margin-left: 15px;
    width: 175px;
    border: 1px solid #dfdfdf;
}

.white-button :hover{

}

#contest-winner-title {
    color: black;
    font-size: 40px;
}
.start-deepscroll-box{
    text-align: right;
    clear: both;
    padding-right: 35px;
}
@media(min-width:992px) and (max-width:1199px)
{
    .start-deepscroll-box{
        padding-right: 72px;
    }
}
@media(min-width:768px) and (max-width:991px)
{
    .start-deepscroll-box{
        padding-right: 83px;
    }
}
@media(max-width:767px){
    .start-deepscroll-box{
        text-align: center;
        padding-right: 0;
    }
}
.contest-hr {
    margin-top: 20px;
    border-top: 1px solid rgb(185, 185, 185);
    padding-top: 10px;
    position: relative;
}
.guaranteed-prize-txt {
    background: #66a60a;
    margin: auto 0;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 18px;
    font-family: 'Lato';
    font-weight: 500;
    padding: 15px 5px;
}
.guaranteed-prize-txt span{
    height: inherit!important;
    line-height: normal!important;
}

.guaranteed-prize {

    position: relative;
    width: 100%;
}

@media(max-width:1198px){
    .guaranteed-prize-txt {
        font-size: 14px;

    }
}

@media(max-width:767px){
    .guaranteed-prize-txt {
        font-size: 30px;
        margin-top: 4%;
    }

    .guaranteed-prize-img {
        width: 90%;
        margin-left: 5%;
        margin-top: 5px;
    }
}

@media(max-width:520px){
    .guaranteed-prize-txt {
        font-size: 20px;
    }
}

.contest-portfolio{
    width: 250px;
    height: 295px;
    float: left;
    position: relative;
    border: 1px solid rgb(185, 185, 185);
    margin: 0 35px 25px 0;
}

.contest-portfolio-info{
    background-color: white;
    width: 100%;
    height: 82px;
    position: absolute;
    bottom: 0;
}

.contest-portfolio-info .title{
    background-color: #EFEFEF;
    padding: 5px;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    overflow: hidden;
    font-size: 12px;
}

.contest-portfolio-info .info{
    background-color: #EFEFEF;
    width: 100%;
    display: inline-block;
    height: 55px;
}

.contest-portfolio-info .info .works{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
}

.contest-portfolio-info .info .price{
    width: 50%;
    height: 100%;
    float: left;
    text-align: center;
}

.contest-portfolio-info .info .works span, .contest-portfolio-info .info .price span{
    font-size: 11px;
    margin: 10px 0 3px 0;
    display: block;
}

.contest-portfolio-info .info .works p, .contest-portfolio-info .info .price p{
    font-size: 18px;
    padding: 0;
}
.easypin-popover{
    width: 250px;
    color: rgb(255, 255, 255);
    background: rgb(0, 0, 0);
    opacity: 1;
    height: auto;
    line-height: normal;
    border-radius: 5px;
    font-size: 11px;
    padding: 5px;
}

.contest-work-status{
    position: absolute;
    top: 3px;
    left: 3px;
    margin: 0 auto;
    text-align: center;
    width: 75px;
    z-index: 1;
    font-size: 11px;
}

.contest-work-status .contest-work-portfolio{
    position: relative;
    margin: 1px auto;
    width: 75px;
    padding: 2px;
    background-color: rgb(25, 197, 46);
    border: 1px solid rgb(25, 197, 46);
    color: white;
    border-radius: 3px;
}

.contest-work-status .contest-work-portfolio-home{
    position: relative;
    margin: 1px auto;
    padding: 2px;
    background-color: #f7941e;
    border: 1px solid #f7941e;
    color: white;
    border-radius: 3px;
}
.contest-work-status .contest-work-buy-exlude{
    position: relative;
    margin: 1px auto;
    padding: 2px;
    background-color: rgb(216, 43, 37);
    border: 1px solid rgb(216, 43, 37);
    color: white;
    border-radius: 3px;
}
.contest-work-status .contest-work-nice{
    position: relative;
    margin: 0 auto;
    padding: 2px;
    background-color: rgb(37, 162, 216);
    border: 1px solid rgb(37, 162, 216);
    color: white;
    border-radius: 3px;
}
.contest-work-status .contest-work-hidden{
    position: relative;
    margin: 1px auto;
    padding: 2px;
    background-color: rgb(110, 110, 110);
    border: 1px solid rgb(110, 110, 110);
    color: white;
    border-radius: 3px;
}
.chosen-container{
    text-align: left;
    width: 500px!important;
}
